@charset "utf-8";
/* CSS Document */

html
{
	width: 100%;
	height: 100%;
	font-family: Arial, sans-serif;
	font-size: 12px;
	
}
*
{
	padding:0;
	margin:0;
	outline:0;
	border:0;
}
a
{
	 text-decoration: none;	
}
body:before { /* top shadow */
    content: "";
	position: fixed;
	top: -10px;
	left: -10px;
	width: 110%;
	height: 10px;

	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	   -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	    -ms-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     -o-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
			box-shadow: 0px 0px 10px rgba(0,0,0,.8);

	z-index: 100;
	}
.clear
{
	clear: both;	
}
/*--------H E A D E R---------*/
#proheader
{
	position: relative;
	background-color: #F5B71B;
	background-repeat:repeat;
	float: left;
	width: 100%;
	min-width: 1024px;
	height: 30px;
	text-align: center;
}
#proheaderContent
{
	position:relative;
	width: 1024px;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
}
#proheaderContent p
{
	position:relative;
	float: right;
	top: 8px;
}
#header
{
	position: relative;
	background-color: #003D4D;
	background-repeat:repeat;
	float: left;
	width: 100%;
	min-width: 1024px;
	height: 217px;
	text-align: center;
}
#header a
{
	color: white;
}
#headerContent
{
	position:relative;
	width: 1024px;
	height: 207px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#headerLogo
{
	position: relative;
	float: left;
	top: 5px;
	left: 10px;
	background-image:url(../../images/logo2.png);
	width: 220px;
	height: 154px;
}
#headerLeft
{
	position: relative;
	float: left;
	top: 12px;
	left: 50px;
	width: 753px;
	height: auto;
}
#headerLeft h1
{
	color: #007D9F;
	font-size: 42px;
	line-height: 65px;
	font-weight:normal;
}
#headerLeft p
{
	color: white;
	text-align: left;
	font-size: 16px;
}
#headerRight
{
	position: relative;
	width: 1024px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
}
#menu
{
	position: relative;
	float: left;
	top: 12px;
	width: 1024px;
	height: 50px;
	z-index: 2;
}
#footer
{
	position: relative;
	background-color: #F5B71B;
	background-repeat:repeat;
	float: left;
	width: 100%;
	min-width: 1024px;
	height: 500px;
	text-align: center;
}
#footerContent
{
	position:relative;
	width: 1024px;
	height: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#footerMap
{
	position: relative;
	float: left;
	top: 3px;
	width: 360px;
	height: 470px;
	border-right: 1px inset #999999;
}
#footerDetails
{
	position: relative;
	float: left;
	left: 10px;
	top: 3px;
	width: 340px;
	height: 470px;
	border-right: 1px inset #999999;
	color: #003D4D;
}
#footerPrices
{
	position: relative;
	float: left;
	left: 10px;
	top: 3px;
	width: 370px;
	height: auto;
	border-right: 1px inset #999999;
	color: #003D4D;
}
/*-------------------------*/

/*--------L E F T  M E N U---------*/

#leftMenu
{
	position: relative;
	float: left;
	width: 205px;
	height: 100%;
	background-color:#F7F7F7;
	-moz-box-shadow: 2px 2px 1px #888;
	-webkit-box-shadow: 2px 2px 1px #888;
	box-shadow: 2px 2px 1px #888;
	margin-bottom: 40px;
	z-index: 1;
}

/*---------------------------------*/

/*--------Μ Α Ι Ν---------*/

#mainHome
{
	position: relative;
	background-color: #ffffff;
	background-repeat:repeat;
	float: left;
	width: 100%;
	min-width: 1024px;
	height: auto;
	text-align: center;
}
#mainRest
{
	position: relative;
	background-color: #F7F7F7;
	background-repeat:repeat;
	float: left;
	width: 100%;
	min-width: 1024px;
	height: auto;
	text-align: center;
}
#mainHomeContent
{
	position:relative;
	width: 1024px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#mainHomeContentUpperLeft
{
	position:relative;
	float: left;
	width: 500px;
	height: 780px;
}
#mainHomeContentUpperLeft1
{
	position:relative;
	float: left;
	left: 10px;
	top: 20px;
	width: 425px;
	height: 270px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-bottom: 1px inset #333333;
}
#mainHomeContentUpperLeft1:hover
{
	background-color:#CCC;
	position:relative;
	left: 10px;
	float: left;
	top: 20px;
	width: 425px;
	height: 270px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-bottom: 1px inset #333333;
}
#mainHomeContentUpperLeft1Active
{
	background-color:#CCC;
	position:relative;
	left: 10px;
	float: left;
	top: 20px;
	width: 425px;
	height: 220px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-bottom: 1px inset #333333;
}
#mainHomeContentUpperLeft2Active
{
	background-color:#CCC;
	position:relative;
	left: 10px;
	float: left;
	top: 30px;
	width: 425px;
	height: 270px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-bottom: 1px inset #333333;
}
#mainHomeContentUpperLeft3Active
{
	background-color:#CCC;
	position:relative;
	left: 10px;
	float: left;
	top: 20px;
	width: 425px;
	height: 220px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-bottom: 1px inset #333333;
}
#mainHomeContentUpperLeft2
{
	position:relative;
	float: left;
	left: 10px;
	top: 30px;
	width: 425px;
	height: 270px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-bottom: 1px inset #333333;
}
#mainHomeContentUpperLeft2:hover
{
	background-color:#CCC;
	position:relative;
	left: 10px;
	float: left;
	top: 30px;
	width: 425px;
	height: 270px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border-bottom: 1px inset #333333;
}
#mainHomeContentUpperLeft3
{
	position:relative;
	float: left;
	left: 10px;
	top: 40px;
	width: 425px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	height: 235px;
}
#mainHomeContentUpperLeft3:hover
{
	background-color:#CCC;
	position:relative;
	left: 10px;
	float: left;
	top: 40px;
	width: 425px;
	height: 235px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#mainHomeContentUpperRight
{
	position:relative;
	float: left;
	left: 50px;
	width: 472px;
	height: 720px;
}
#welcomePhoto
{
	position:relative;
	float: left;
	left: -40px;
	width: 460px;
	height: 605px;
}
#mainHomeContentMiddleLeft
{
	position:relative;
	float: left;
	top: 50px;
	padding-top: 20px;
	width: 630px;
	height: 300px;
	border-top: 1px inset #333333;
}
#mainHomeContentMiddleRight
{
	position:relative;
	float: left;
	left: 50px;
	top: -60px;
	width: 272px;
	height: 350px;
}
#heatOilPrice
{
	position:relative;
	float: left;
	top: 20px;
	width: 270px;
	height: auto;
	margin-bottom: 10px;
	font-size:18px;
}
#heatOilPrice p
{
	position: relative;
	float: left;
	left: 10px;
}
#testimonials
{
	position:relative;
	float: left;
	top: 40px;
	width: 270px;
	height: auto;
	margin-bottom: 10px;
	font-size:18px;
}
#testimonials p
{
	position: relative;
	float: left;
	left: 10px;
}
#newsletter
{
	position:relative;
	float: left;
	top: 30px;
	width: 270px;
	height: auto;
	margin-bottom: 10px;
	font-size:18px;
}
#newsletter p
{
	position: relative;
	float: left;
	left: 10px;
}
#mainHomeContentBottom
{
	position:relative;
	float: left;
	width: 1024px;
	height: 300px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	text-shadow: rgba(0,0,0,0.5) 1px 0, rgba(0,0,0,0.3) 0 1px, rgba(255,255,255,0.5) 0 -1px, rgba(0,0,0,0.3) 1px -2px;
}
#mainHomeContentBottom p
{
	color: #007D9F;
	font-size: 25px;
}
#mainHomeContentBottom1
{
	position:relative;
	background-color: #007C9E;
	float: left;
	top: 10px;
	width: 964px;
	height: 230px;
	padding-left: 20px;
	padding-right:20px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#mainHomeContentBottom1A
{
	position:relative;
	float: left;
	top: 5px;
	width: 215px;
	padding: 10px 10px;
	height: 175px;
	text-align: left;
	color: #ffbe1c;
	border-right: 1px inset #CCC;
}
#mainHomeContentBottom1A ul
{
	position: relative;
	float: left;
	top: 10px;
	color: #ffbe1c;
	font-size: 12px;
}
#mainHomeContentBottom1A p
{
	position: relative;
	float: left;
	color: white;
	font-size:14px;
}
#mainHomeContentBottom1B
{
	position:relative;
	float: left;
	top: 5px;
	left: 15px;
	width: 220px;
	padding: 10px 10px;
	height: 175px;
	text-align: left;
	color: #ffbe1c;
	border-right: 1px inset #CCC;
}
#mainHomeContentBottom1B ul
{
	position: relative;
	float: left;
	top: 10px;
	color: #ffbe1c;
	font-size: 12px;
}
#mainHomeContentBottom1B p
{
	position: relative;
	float: left;
	color: white;
	font-size:14px;
}
#mainHomeContentBottom1C
{
	position:relative;
	float: left;
	top: 5px;
	left: 30px;
	width: 220px;
	padding: 10px 10px;
	height: 175px;
	text-align: left;
	color: #ffbe1c;
	border-right: 1px inset #CCC;
}
#mainHomeContentBottom1C ul
{
	position: relative;
	float: left;
	top: 10px;
	color: #ffbe1c;
	font-size: 12px;
}
#mainHomeContentBottom1C p
{
	position: relative;
	float: left;
	color: white;
	font-size:14px;
}
#mainHomeContentBottom1D
{
	position:relative;
	float: left;
	top: 5px;
	left: 45px;
	width: 215px;
	padding: 10px 10px;
	height: 175px;
	text-align: left;
	color: #ffbe1c;
}
#mainHomeContentBottom1D ul
{
	position: relative;
	float: left;
	top: 10px;
	color: #ffbe1c;
	font-size: 12px;
}
#mainHomeContentBottom1D p
{
	position: relative;
	float: left;
	color: white;
	font-size:14px;
}
#mainRestContent
{
	position:relative;
	width: 1024px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	line-height: 18px;
	background-color: #F7F7F7;
}
#mainRestContent1
{
	position:relative;
	float: left;
	left: 3px;
	width: 816px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 30px;
	text-align: left;
	background-color: #F7F7F7;
}
#mainRestTitle
{
	position: relative;
	float: left;
	top:15px;
	left: 15px;
	font-size: 24px;
	width: auto;
	height: auto;
}
#mainRestContentP1
{
	position: relative;
	background: #F7F7F7;
	float: left;
	top:45px;
	left: 15px;
	font-size: 12px;
	width: 500px;
	text-align:justify;
	height: auto;	
}
#mainclimHeatContentP1
{
	position: relative;
	background: #F7F7F7;
	float: left;
	top:30px;
	left: 15px;
	font-size: 12px;
	width: 800px;
	text-align:justify;
	height: 400px;	
}
#mainTestimonialsContentP1
{
	position: relative;
	float: left;
	top: 45px;
	padding-right: 20px;
	left: 15px;
	font-size: 12px;
	width: 780px;
	text-align:justify;
	height: 400px;	
}
#mainStatementContents
{
	position: relative;
	float: left;
	top: 30px;
	left: 15px;
	font-size: 12px;
	width: 500px;
	text-align: left;
	height: 670px;
}
#mainStatementContentP1
{
	position: relative;
	float: left;
	top:40px;
	left: 15px;
	font-size: 12px;
	width: 300px;
	text-align: left;
	height: 670px;
}
#mainStatementContentP11
{
	position: relative;
	float: left;
	top: 15px;
	font-size: 12px;
	width: 300px;
	text-align: left;
	height: auto;	
}
#mainStatementContentP21
{
	position: relative;
	float: left;
	top: 15px;
	font-size: 12px;
	width: 300px;
	text-align: left;
	height: auto;	
}
#mainStatementContentP31
{
	position: relative;
	float: left;
	top: 15px;
	left: 15px;
	font-size: 12px;
	width: 260px;
	text-align: left;
	height: auto;	
}
#mainStatementContentP11Photo
{
	position: relative;
	background:url(../../images/statement/vision.png) no-repeat;
	float: left;
	left: 20px;
	font-size: 12px;
	width: 182px;
	text-align: left;
	height: 133px;	
}
#mainStatementContentP21Photo
{
	position: relative;
	background:url(../../images/statement/goals.png) no-repeat;
	float: left;
	left: -20px;
	top: 120px;
	font-size: 12px;
	width: 220px;
	text-align: left;
	height: 278px;
}
/*#mainStatementContentP31Photo
{
	position: relative;
	background:url(../../images/statement/goals.png) no-repeat;
	float: left;
	top: 120px;
	font-size: 12px;
	width: 220px;
	text-align: left;
	height: 278px;
}*/
#mainStatementPhoto
{
	position: relative;
	background:url(../../images/statement/ServiceTechnician.png) no-repeat;
	float: left;
	left: 25px;
	top: 30px;
	font-size: 12px;
	width: 300px;
	height: 620px;	
}
#mainRestContentP2
{
	position: relative;
	float: left;
	top:15px;
	left: 15px;
	font-size: 12px;
	width: 800px;
	height: auto;	
	text-align:justify;
}
#mainRestPhoto
{
	position: relative;
	float: right;
	top: 5px;
}
#mainRestPhoto1
{
	position: relative;
	float: right;
	top: 5px;
	margin-bottom: 40px;
}
<!-----------------E N D  O F  M A I N  S T Y L I N G------------->

<!-----------------B O X  E F F E C T S----------------->

#box h2{
	text-align:justify;
	position:relative;
	top:10px;
	padding-left: 10px;
}
#box 
	{
	position:relative;
	float: left;
	left: -80px;
	width:530px;
	height:90px;
	background:#FFBE1C;
	padding: 10px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-shadow: 0 1px 0 #fff;
	line-height: 1.5;
	}
	#box:before, #box:after 
	{
	  z-index: -1; 
	  position: absolute; 
	  content: "";
	  bottom: 15px;
	  left: 10px;
	  width: 50%; 
	  top: 80%;
	  max-width:300px;
	  background: rgba(0, 0, 0, 0.7); 
	  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
	  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
	  -webkit-transform: rotate(-3deg);    
	  -moz-transform: rotate(-3deg);   
	  -o-transform: rotate(-3deg);
	  -ms-transform: rotate(-3deg);
	  transform: rotate(-3deg);
	}

	#box:after 
	{
	  -webkit-transform: rotate(3deg);
	  -moz-transform: rotate(3deg);
	  -o-transform: rotate(3deg);
	  -ms-transform: rotate(3deg);
	  transform: rotate(3deg);
	  right: 10px;
	  left: auto;
	}	
/*.box:before, .box:after 
{
  z-index: -1; 
  position: absolute; 
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%; 
  top: 80%;
  max-width:300px;
  background: rgba(0, 0, 0, 0.7); 
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);   
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);    
  -moz-transform: rotate(-3deg);   
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.box:after 
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}*/

/*---------M A I N  B U T T O N S--------*/

.classname 
{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.classname:hover 
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.classname:active 
{
	position:relative;
	top:1px;
}
/*-----------------------------------------*/

/*---------S E A R C H  B U T T O N--------*/

#search 
{
	position: relative;
	float: left;
	left: 10px;
	top: 6px;
	z-index: 10;
}
#search input[type="text"] 
{
    background: url(../../images/search/search-white.png) no-repeat 10px 6px #444;
    border: 0 none;
    font: bold 12px Arial,Helvetica,Sans-serif;
    color: #d7d7d7;
    width:120px;
    padding: 6px 15px 6px 35px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3); 
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 3px rgba(0, 0, 0, 0.2) inset;
    -webkit-transition: all 0.7s ease 0s;
    -moz-transition: all 0.7s ease 0s;
    -o-transition: all 0.7s ease 0s;
    transition: all 0.7s ease 0s;
}
#search input[type="text"]:focus 
{
    background: url(../../images/search/search-dark.png) no-repeat 10px 6px #fcfcfc;
    color: #6a6f75;
    width: 180px;
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(0, 0, 0, 0.9) inset;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
}
/*---------------------------------------*/


/* Shared styles */
 
.drop-shadow 
{
	position:relative;
	float:left;
	width:270px;
	padding:5px;
	margin:5px 10px 5px;
	background:#F9F2F2;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
}
 
.drop-shadow:before,
.drop-shadow:after 
{
	content:"";
	position:absolute;
	z-index:-2;
}
 
.drop-shadow p 
{
	width: 265px;
	font-size:12px;
	padding-right: 5px;
}
 
/* Lifted corners */
 
.lifted 
{
	-moz-border-radius:4px;
	border-radius:4px;
}
 
.lifted:before,
.lifted:after 
{
	bottom:15px;
	left:10px;
	width:50%;
	height:20%;
	max-width:300px;
	-webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
	-moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
	box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	transform:rotate(-3deg);
}
 
.lifted:after 
{
	right:10px;
	left:auto;
	-webkit-transform:rotate(3deg);
	-moz-transform:rotate(3deg);
	-ms-transform:rotate(3deg);
	-o-transform:rotate(3deg);
	transform:rotate(3deg);
}
 
/* Curled corners */
 
.curled 
{
	border:1px solid #efefef;
	-moz-border-radius:0 0 120px 120px / 0 0 6px 6px;
	border-radius:0 0 120px 120px / 0 0 6px 6px;
}
 
.curled:before,
.curled:after 
{
	bottom:12px;
	left:10px;
	width:50%;
	height:55%;
	max-width:200px;
	-webkit-box-shadow:0 8px 12px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0 8px 12px rgba(0, 0, 0, 0.5);
	box-shadow:0 8px 12px rgba(0, 0, 0, 0.5);
	-webkit-transform:skew(-8deg) rotate(-3deg);
	-moz-transform:skew(-8deg) rotate(-3deg);
	-ms-transform:skew(-8deg) rotate(-3deg);
	-o-transform:skew(-8deg) rotate(-3deg);
	transform:skew(-8deg) rotate(-3deg);
}
 
.curled:after 
{
	right:10px;
	left:auto;
	-webkit-transform:skew(8deg) rotate(3deg);
	-moz-transform:skew(8deg) rotate(3deg);
	-ms-transform:skew(8deg) rotate(3deg);
	-o-transform:skew(8deg) rotate(3deg);
	transform:skew(8deg) rotate(3deg);
}
 
/* Perspective */
 
.perspective:before 
{
	left:80px;
	bottom:5px;
	width:50%;
	height:35%;
	max-width:200px;
	-webkit-box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
	box-shadow:-80px 0 8px rgba(0, 0, 0, 0.4);
	-webkit-transform:skew(50deg);
	-moz-transform:skew(50deg);
	-ms-transform:skew(50deg);
	-o-transform:skew(50deg);
	transform:skew(50deg);
	-webkit-transform-origin:0 100%;
	-moz-transform-origin:0 100%;
	-ms-transform-origin:0 100%;
	-o-transform-origin:0 100%;
	transform-origin:0 100%;
}
 
.perspective:after 
{
	display:none;
}
 
/* Raised shadow - no pseudo-elements needed */
 
.raised 
{
	-webkit-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
 
/************************** Curved box shadows**********************************/
 
.curved:before 
{
	top:10px;
	bottom:10px;
	left:0;
	right:50%;
	-webkit-box-shadow:0 0 15px rgba(0,0,0,0.6);
	-moz-box-shadow:0 0 15px rgba(0,0,0,0.6);
	box-shadow:0 0 15px rgba(0,0,0,0.6);
	-moz-border-radius:10px / 100px;
	border-radius:10px / 100px;
}
 
.curved-vt-2:before 
{
	right:0;
}
 
.curved-hz-1:before 
{
	top:50%;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}
 
.curved-hz-2:before 
{
	top:0;
	bottom:0;
	left:10px;
	right:10px;
	-moz-border-radius:100px / 10px;
	border-radius:100px / 10px;
}
 
/* Rotated box */
 
.rotated 
{
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transform:rotate(-3deg);
	-moz-transform:rotate(-3deg);
	-ms-transform:rotate(-3deg);
	-o-transform:rotate(-3deg);
	transform:rotate(-3deg);
}
 
.rotated > :first-child:before 
{
	content:"";
	position:absolute;
	z-index:-1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:#fff;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

input, textarea { 
	padding: 8px;
	border: solid 1px #E5E5E5;
	width: 400px;
	background: #FFFFFF url('form_background.png') left top repeat-x;/*Mimic Background Property in Internet Explorer since IE 6,7,8 does not support CSS3*/
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;/*0.1 actually means 10 %*/
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

textarea { 
	width: 400px;
	max-width: 500px;
	height: 150px;
	line-height: 150%;
	}

input:hover, textarea:hover,
input:focus, textarea:focus { 
-moz-box-shadow:0 0 8px lightblue;
	-webkit-box-shadow:0 0 8px lightblue;
	box-shadow:0 0 8px lightblue;
}

.form label { 
	margin-left: 12px;
	}

.submit input {
	width: auto;
	padding: 10px 14px;
	background: #617798;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	}
#form-div { 
position: relative;
width:500px;
float: left;
-moz-border-radius:12px 12px 12px 12px;
-webkit-border-radius: 12px 12px 12px 12px;
background-color:#F5F5F5;
}

#wrapper { 
margin:30px auto;
width:600px;
border: 1px solid white;
box-shadow: 0px 0px 7px rgb(153, 153, 153);
}